@media only screen and (max-width: 1440px) {
    .section8-container {
        width: 90%;
    }   
}    
@media only screen and (max-width: 1241px) {
    html, body {
        width: 100%;
        height: 100%;
        font-size: 1em;
        overflow-x: hidden;
        background-color: #f1f2f3;
    }
    body {
        font-size: 1.8em;
    }
    table {
        display: box;
    }
    tr {
        display: flex;
        flex-direction: column;
    }
    .page {
        width: 100%;
        max-width: 100%;
        overflow: hidden;
    }
    .shadow {
        background-color: white;
    }     
    h1.main-title {
        font-size: 3.2em;
        line-height: 3;
        padding-top: 1em;
        width: 100%;
        text-align: center;
    }
    div.banner-text {
        font-size: 2em;
        line-height: 1;
        padding: 0; 
        width: 100%;
        text-align: center;
    }
    .banner {
        height: auto;    
        background-size: auto 100%;
        background-image: url(/National_Library/oe_/https://senzey.com/images/banner-top.jpg);
    }
    a.banner-button {
        width: 90%;
        height: auto;
        margin: 1em auto;
        padding: 1em 0.5em;
        font-size: 2em;
        line-height: 1;
        box-sizing: border-box;
    }
    .banner-container {
         width: 100%;
         position: static;
         padding: 0 2em;
         box-sizing: border-box;
         overflow-y: visible;
    }    
    .mockup-wrapper {
        position: static;
        height: 300px;
        margin-top: 78px;
        box-sizing: content-box;
        width: 100%;
        text-align: center;
    }
    .mockup-wrapper .mockup {
        width: 100%;
        max-width: 788px;
        height: auto;
    }
    .main-content-wrapper {
        padding: 2em 0.5em 0.1em;
    }
    .inner-main-content {
        width: 100%;
        padding: 0 0.5em 0.8em;
        line-height: 1;
    }
    .top-bar-container,    
    .banner-container,
    .section1-container,
    .section2-container,
    .section3-container,
    .section4-container,
    .section5-container,
    .section9-container,
    .section10-container,
    .banner-inner-container, .main-content-wrapper, .columns-container, .main-content-inner-menu
    {
        max-width: 100%;
    } 
    .section1-container,
    .section2-container,
    .section3-container,
    .section4-container,
    .section5-container,
    .section9-container {
        padding: 0;
        height: auto;
    }
    .section10-container {
        padding: 0 0.5em;
        height: auto;
    }
    .section8 {
        padding: 1em 0;
    }   
    .section8-wrapper {
        margin-top: 1em; 
    }
     .section6-img {
        display: inline;
        width: 80%;
        height: auto;
        margin-right: 0;
     } 
     .section-box6-wrapper {
         flex-wrap: wrap;
    }
    .section6-box {
        text-align: center; 
        width: 100%;
        padding: 0.4em;
        -webkit-box-shadow: 0 0 0 0 transparent;
        box-shadow: 0 0 0 0 transparent;
    }
    .section7-container {
        max-width: 100%;
    }   
    .section7-column {
        justify-content: center;
    }
    .section1,
    .section2,
    .section3,
    .section4,
    .section5,
    .section9,
    .section10 {
        box-sizing: border-box;
        padding: 0.4px;
    }
    .section1 {
        background-image: none;
        padding: 0.4px 0.4px 2em 0.4px; 
        width: 96%;
        margin: -2em auto 0;
    }
    .section1-container {
        padding-top: 300px;
    }
    .benefits, .inner-wrapper {
        flex-direction: column;
        padding: 0 2em;
    }
    .benifits-box {
        width: 100%;
        padding-bottom: 1em;
    }  
    .section1 .benefits {
        display: none;
    }
    .section1 .benefits:nth-child(2) {
        display: block;
    }
    .section3 .section-text {
        padding: 0;
    }
    .section3 .logos-wrapper {
        width: 80%; 
        justify-content: space-around;
        margin: 2em auto;
    }
    .section3 .logos-wrapper img {
        display: none;
    }
    .section3 .logos-wrapper img:nth-child(1),
    .section3 .logos-wrapper img:nth-child(2),
    .section3 .logos-wrapper img:nth-child(3) {
        display: inline;
        width: 27%;
    }
    .section4 .section-text {    
        padding-top: 0;
        padding-bottom: 2em;
    }
    .section5 {
            padding: 0.4px 0.4px 2em 0.4px;
            width: 96%;
            margin: auto;
    }
    .section5-container {
        width: 100%;
        margin: 0 auto;
        background-color: #fff;
        border-radius: 10px;
        -webkit-box-shadow: 2px 4px 36px 13px rgba(94, 99, 102, 0.37);
        -moz-box-shadow: 2px 4px 36px 13px rgba(94, 99, 102, 0.37);
        box-shadow: 2px 4px 36px 13px rgba(94, 99, 102, 0.37);
        padding: 0.6em;
        box-sizing: border-box;
        flex-direction: column-reverse;
    }
     .section5-content-wrapper {
        width: auto;
        padding: 0;
     }
     .section5-image {
        width: 100%;
     }
    .section6 {
        padding: 0.2em 0; 
    } 
    .section-box6-wrapper .slick-slide {
        height: auto;
        padding: 0 2em;
    }  
    .slick-dots {
        height: 0;
        overflow: hidden;
    }
    .top-bar-container {
        flex-direction: column;
    }
    .top-bar-right, .top-bar-left {
        width: 100%;
        box-sizing: border-box;
        padding-right: 0.2em;
        justify-content: flex-start;
        background-color: #f1f2f3;
    }
    .top-bar-right {
        margin-bottom: 0.3em;
    }
    .top-bar-left .space-between {
        display: none;
    }
    .top-nav-menu-container {
        justify-content: space-between;
        padding: 0 0 0 1em;
        position: relative;
    }
    ul.top-nav-menu {
        display: none;
    }
    .logo {
        padding: 0.5em;
        height: 3.5em;
    }
    a.top-nav-menu {
         display: block;
         height: 2em;
         font-size: 2em;
         line-height: 2;
    } 
    @keyframes slidedown {
        from  {left: -120%;}
        to {left: 0;}
    }
    @keyframes slideup {
        from {left: 0;}
        to {left: -120%;}
    }
    @keyframes rotate360 {
      from {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
      to {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
    }
    .mob-top-nav-menu {
        display: block;
        position: relative;
        width: 100%;
        overflow: visible;
        z-index: 1000
    }
    .mob-top-nav-menu ul.top-nav-menu {
        position: absolute;
        display: block;
        left: -120%;
        background-color: #fff;
        height: auto;
        width: 99%;
        overflow: hidden;
    }
    .mob-top-nav-menu.closed ul.top-nav-menu {
        left: -120%;
        -webkit-animation-name: slideup;
        -webkit-animation-duration: 1s;
        animation-name: slideup;
        animation-duration: 1s;
    }
    .mob-top-nav-menu ul.top-nav-menu li.menu-item {
        line-height: 2;
        font-size: 1.2em;
        border-bottom: 1px solid #dcdcdc !important;
    }
    .mob-top-nav-menu.open ul.top-nav-menu {
         left: 0;
        -webkit-animation-name: slidedown;
        -webkit-animation-duration: 1s;
        animation-name: slidedown;
        animation-duration: 1s;
    }
    a.top-nav-menu::before {
        content: "\f0c9";
        color: #29b5d6;
        font-family: 'Font Awesome 5 Free';
        font-weight: bold;
        text-decoration: none;
    }
    a.top-nav-menu.open {
        -webkit-animation-name: rotate360;
        -webkit-animation-duration: 1s;
        animation-name: rotate360;
        animation-duration: 1s;
    }
    a.top-nav-menu.open::before {
        content: "\f00d";
    }
    
    .section10-container {
        flex-direction: column;
    } 
    .section10-container>div {
        width: 100%;
    }
    .section8-inner>.arrow-circle {
        display: none;
    } 
    h1.main-title-inner-page, h2.section-title {
        font-size: 1.5em;
        line-height: 1;
        padding: 0.5em 0;
    }
    .banner-inner-page {
        padding-right: 1em;
    }
    .search-txtfield {
        width: 10em;
    }
    .footer-top {
        padding: 1em 0;
        justify-content: center;
    }
    .footer-top > .footer-box {
        display: none;
    }
    .footer-top > .footer-box.social-box {
        width: auto;
        display: flex;
        justify-content: space-around;
        align-items: flex-start;
    }
    .footer-top > .footer-box.social-box>h3 {
        line-height: 3.5;
        padding-left: 1em;
    }
    .top-bar {
        background-color: inherit;
    }
    .section7-container {
        flex-direction: column;
    }
    .number {
        font-size: 2.5em;
    } 
    #app_editions .items-wrapper {
        display: block;
    }
    #app_editions .item-wrapper {
        width: 100%;
    }
   
    #reviews .items-wrapper {
        display: block;
    }
    #reviews .item-wrapper {
        width: 100%;
        background: white;
    }
    .banner-inner-page-bottom-wrapper {
        display: block;
    } 
    .slick-arrow {
        width: 1px;
    }
    .slick-arrow:before {
        content: "";
    }
    .module-wrapper {
        width: 100%;
    }  
    .hole {
        display: none;
    }
    .inner-page-menu { 
        display: none;
    }
    .mob-inner-page-menu { 
        display: block;
    }
    .mob-inner-page-menu ul.inner-menu {
        display: block;
        width: 100%;
    }
    .mob-inner-page-menu ul.inner-menu>li {
        font-size: 1.3em;
        line-height: 2;
        border-bottom: 0 none;
    }
    .mob-inner-page-menu ul.inner-menu>li>a {
        border-bottom: 1px solid #dcdcdc !important;
        width: 90%;
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
        align-items: center;
    }
    .mob-inner-page-menu ul.inner-menu>li>a.page-header-link:hover {
        color: inherit;
    }
    .mob-inner-page-menu ul.inner-menu>li>a.open::before {
        content: "\f107";
    }
    .mob-inner-page-menu ul.inner-menu>li>a.closed::before {
        content: "\f106";
    }
   .mob-inner-page-menu  ul.inner-menu>li>a::before {
        color: #1eb3d6;
        font-family: 'Font Awesome 5 Free';
        font-style: normal;
        text-decoration: inherit;
        font-size: 1.3em;
        line-height: 1;
        vertical-align:middle;  
        font-weight: bold;
    }
    .mob-inner-page-menu  ul.inner-menu>li>a::after {
        display: none;
    }
    .mob-inner-page-menu .submenu {
        display: none;
        background-color: #f1f2f4;
        padding: 1em;
    } 
    .aside-wrapper {
        display: none;
    }
    .mob-inner-page-menu .aside-wrapper {
        display: block;
        width: 100%;
    }
    #contact .main-content-wrapper {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0;
    }
    #contact .contact-info, #contact .main-content, #contact .right-column {
        padding: 0 0.5em;
    }
    #contact .contact-info-wrapper {
        display: block;
    }  
    #contact .columns-container {
        display: block;
    }
    #contact .columns-container .right-column {
        width: 100%;
    }
    #contact .columns-container .left-column {
        padding-top: 2em;
        width: 100%;
    }
    #contact .map {
        max-width: 100%;
    } 
    #contact .map iframe {
        width: 100%;
        height: 20em;
    }         
}

@media only screen and (max-width: 770px) {
    #tadam-accessibility {display: none;}
    body {font-size: 1.1em; }
    h1.main-title { font-size: 2em; }
    div.banner-text { font-size: 1.5em; } 
    a.banner-button { font-size: 1.2em; font-weight: bold; width: 80%;}
    .section1-container { padding-top: 1em; }
    .module-wrapper { display: block; }
    
    .search-txtfield {
        width: 26.8em;
        max-width: 80%;
    }
    .quick-search a.search-link {
        max-width: 15%;
    }  
    .articles-wrapper {
        flex-direction: column;
    }
    .article-wrapper { 
        width: 90%;
        margin: 0 auto; 
    } 
    .paging-wrapper {
        line-height: 1;
    }
    .paging-wrapper .page-numbers {
        font-size: 1.5em;   
        margin: 0 auto 1em;
        line-height: 1.2;
    }
}

@media only screen and (max-width: 400px) {
    .banner-inner-page {
        height: auto;
    }
    .banner-inner-container {
        padding-top: 1em;
        padding-bottom: 0.5em;
    }
    h2.banner-title {
        font-size: 1.5em;
    }    
    a.banner-button { font-size: 1em;}
    .footer-bottom>span {
            display: block;
            margin: 0 auto;
            width: auto;
            line-height: 1.2;
    }
    .footer-bottom {
    padding: 1em 0;
    }
    .section8-wrapper .slick-slide,
    .section-box6-wrapper .slick-slide {
        width: 360px;
    }   
    .article-wrapper {
        width: 100%;
        margin: 0;
        padding: 0 0 1em 0;
        flex-direction: column;
    }
    .paging-wrapper .page-numbers {
        font-size: 1em;
    } 
    div.article-img-wrapper {
        margin: 0 auto;
    }      
}    
